G11-2025-Final Project - Feature #1397
Feature # 1381 (New): Create Wiki Page

Add group member info section
10/23/2025 03:50 PM - Nonoka OHAMA

Status: New Start date: 10/23/2025
Priority: Normal Due date: 11/06/2025
Assignee: Zhi Jie YEW % Done: 76%
Category: Wiki Page Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Review wiki page, created member role table and added to wiki page

Subtasks:
Feature # 1400: Move the "Group Members" wiki section
Feature # 1407: Collect member information and update the wiki page

Feature # 1422: Create welcome page

Resolved
New
New

History

#1 - 10/23/2025 04:17 PM - Nonoka OHAMA

- Subject changed from Add group member info to wiki to Add group member info

#2 - 10/27/2025 11:22 PM - Noah LARSON

- Subject changed from Add group member info to Add group member info section

11/02/2025
